<marc:collection xmlns:marc="http://www.loc.gov/MARC21/slim">
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">319.1579.2</marc:controlfield>
        <marc:controlfield tag="005">20201021114016.0</marc:controlfield>
        <marc:controlfield tag="008">201021s2017||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">4013429115794</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">TÜRKER, Ismail / TÜRKER, Durmuş: Sevdalı Köy Türküleri</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2017</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Sevdali türküleri (04 min. 52 sec.) / Turker -- Gurbet (04 min. 18 sec.) / Turker -- Ahu gözlüm (04 min. 09 sec.) / Turker -- Çagri (05 min. 49 sec.) / Turker -- Ögüt (04 min. 09 sec.) / Turker -- Sitem (05 min. 43 sec.) / Turker -- Do du um yere (04 min. 11 sec.) / Turker -- Seher yeli (05 min. 09 sec.) / Turker -- Nasil methin edem (03 min. 50 sec.) / Turker -- Gel gel (04 min. 17 sec.) / Turker -- Halay (03 min. 48 sec.) / Turker</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Turker, Ismail, Artist -- Binnig, Martina, Artist -- Turker, Durmus, Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Turker, Ismail</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Turker, Durmus</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=319.1579.2</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">EUCD2763</marc:controlfield>
        <marc:controlfield tag="005">20201021114017.0</marc:controlfield>
        <marc:controlfield tag="008">201021s2018||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">5019396276321</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">IRELAND Johnny Duhan: Irishman's Finest Collection (The)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2018</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Just Another Town (04 min. 48 sec.) / Duhan -- The Voyage (03 min. 35 sec.) / Duhan -- The Blight (04 min. 08 sec.) / Duhan -- Your Sure Hand (02 min. 23 sec.) / Duhan -- After the Dream (03 min. 40 sec.) / Duhan -- Face the Night (02 min. 17 sec.) / Duhan -- Song of the Bird (03 min. 14 sec.) / Duhan -- The Burning Word (02 min. 30 sec.) / Duhan -- Don't Give up till it's Over (03 min. 45 sec.) / Duhan -- The Beacon (03 min. 12 sec.) / Duhan -- All I Need (04 min. 08 sec.) / Duhan -- To the Light (04 min. 21 sec.) / Duhan -- In Our Father's Name (03 min. 51 sec.) / Duhan -- Flame (03 min. 18 sec.) / Duhan -- Advent 2013 (03 min. 49 sec.) / Duhan -- Resurrection (03 min. 31 sec.) / Duhan -- The River Returning (04 min. 34 sec.) / Duhan</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Casey, Nollaig, Artist -- O'Connor, Mairtin, Artist -- Agnew, David, Artist -- Hayes, Tommy, Artist -- Duhan, Johnny, Artist -- Blennerhassett, James, Artist -- Maher, Tony, Artist -- Hession, Carl, Artist -- Donoghue, Gerald O', Artist -- Kelly, Eugene, Artist -- Healy, Peter, Artist -- McCormac Singers, The, Choir -- Spillane, David, Artist -- Mantu, Adrien, Artist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Duhan, Johnny</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=EUCD2763</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">EUCD2767</marc:controlfield>
        <marc:controlfield tag="005">20201021114018.0</marc:controlfield>
        <marc:controlfield tag="008">201021s2017||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">5019396276727</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">CELTIC Aryeh Frankfurter: Celtic Whispers</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2017</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">She Moved Through the Fair (03 min. 44 sec.) /  -- Ae Fond Kiss (04 min. 23 sec.) /  -- Aye Waulkin O' (06 min. 04 sec.) /  -- The Sandpit (05 min. 49 sec.) / MacEachern -- Long Dance from Sollerön (02 min. 40 sec.) /  -- Eleanor Plunkett (04 min. 52 sec.) / Carolan -- Ned of the Hill (04 min. 46 sec.) /  -- Mull of the Mountains (04 min. 37 sec.) /  -- Ta Me Mo Shui (I am sitting) (03 min. 35 sec.) /  -- In a Garden So Green (05 min. 18 sec.) /  -- Pavane, Op. 50 (03 min. 59 sec.) / Fauré -- Lordagvisa (Saturday Song) (arr. for harp, viola, pennywhistle, plucked psaltery) (07 min. 40 sec.) /  -- Lo, How a Rose E'er Blooming (03 min. 28 sec.) /  -- Bridget O'Malley (04 min. 25 sec.) /  -- Gratarevalsen (The Melancholy Waltz) (arr. for harp, guitar and flute) (04 min. 39 sec.) / Lindel -- Martin Wynne's Air (04 min. 15 sec.) /  -- The Twisting of the Rope (04 min. 29 sec.) / </marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Frankfurter, Aryeh, Artist -- Traditional, Composer -- MacEachern, Dan Hugh, Composer -- Lindel, Anders Fredrik, Composer -- Carolan, Turlough, Composer -- Fauré, Gabriel, Composer -- Lynne, Lisa, Arranger -- Robertson, Kim, Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Frankfurter, Aryeh</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Traditional</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">MacEachern, Dan Hugh</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Lindel, Anders Fredrik</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Carolan, Turlough</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Fauré, Gabriel</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Lynne, Lisa</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Robertson, Kim</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=EUCD2767</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">EUCD2768</marc:controlfield>
        <marc:controlfield tag="005">20201021114018.0</marc:controlfield>
        <marc:controlfield tag="008">201021s2017||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">5019396276826</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">CELTIC Discover Celtic Music - with ARC Music</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2017</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Turas Domhsa chon na Galldachd (02 min. 58 sec.) /  -- The Morning Dew (05 min. 15 sec.) /  -- The Wren Boys - Gavin's Hornpipe - Honeysuckle (03 min. 58 sec.) /  -- Happy Hour (02 min. 57 sec.) / Gordon -- Suite de ridee 6 temps (03 min. 20 sec.) /  -- The Hills of Connemara (01 min. 53 sec.) /  -- Air Leathad Slèibhe (On a Hill-Land Slope) (04 min. 41 sec.) / Kennedy -- Kandanin (02 min. 24 sec.) /  -- Cwlwm (03 min. 43 sec.) / Glyn -- The half inched Pearl (03 min. 37 sec.) / McCutcheon -- Loftus Jones (05 min. 17 sec.) / Carolan -- Scholar - Caledonian (03 min. 01 sec.) /  -- Foliada das Ameixas (02 min. 40 sec.) / Suárez -- Si j'ai le courage (If I am Brave Enough) (03 min. 10 sec.) / Etienne -- Sliabh Geal Goua (03 min. 21 sec.) /  -- Caerdyni (03 min. 36 sec.) / Glyn -- Bachgen Bach o Dincer (The Little Tinker Boy) (NaN min. NaN sec.)(54 sec.) /  -- Hewlett (02 min. 58 sec.) / Carolan -- L'oiseau rare (The One in a Million) (03 min. 21 sec.) / Crepillon -- Muiñeira a Gatuxa (02 min. 10 sec.) / Suárez -- Mwynen merch (The Maiden's Melody) (03 min. 53 sec.) /  -- Highland Cathedral (02 min. 47 sec.) / Korb</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Clannad, Ensemble -- Turner, Steve, Artist -- Lynch, Ged, Artist -- Bailey, Alan, Artist -- Frankfurter, Aryeh, Artist -- Golden Bough, Ensemble -- Scots Guards, Ensemble -- Godinette, La, Ensemble -- McLoughlin, Noel, Artist -- Noel McLoughlin Group, Ensemble -- Ross, Marion, Artist -- Turner, Mark, Artist -- Kennedy, Mary Anne, Artist -- Grant, Donald, Artist -- Milne, Triona, Artist -- Inverness Gaelic Choir, Choir -- Henderson, Jarlath, Artist -- Dawson, Hannah, Artist -- Burgess, Aburn, Artist -- Caine, Victoria, Artist -- MacPhee, Catriona MacNeill, Artist -- Ross, Iaian Hector, Artist -- Ross, Susanna, Artist -- Simpson, Duncan, Artist -- Simpson, Nicola, Artist -- MacDougall, Lorne, Artist -- Burton, Euan, Artist -- Martin, Eilidh, Artist -- Wells, Finlay, Artist -- Sabugo Tente Firme, Ensemble -- Keita, Seckou, Artist -- Fowler, Dylan, Artist -- Stevens, Gillian, Artist -- Glyn, Gwyneth, Artist -- Rheingans, Rowan, Artist -- Rimes, Patrick, Artist -- Williams, Jordan Price, Artist -- O'Connor, Mark, Artist -- Lawrence, Dan, Artist -- Fahy, Kieran, Artist -- Kilbride, Pat, Artist -- L'Hoir, Bernard, Artist -- Os Rosales, Ensemble -- Miguens, Maruxa, Artist -- Etienne, Yvon, Artist -- Pape, Jean-Yves le, Artist -- Evans, Meredydd, Artist -- Pilartz, Luc, Artist -- Masure, Philip, Artist -- Ruz, Bleizi, Artist -- James, Sian, Artist -- Strathclyde Police Pipe Band, Ensemble -- Traditional, Composer -- Portal, Jacques, Arranger -- Suárez, Xosé Romero, Composer -- Le Borgne, L., Arranger -- Crepillon, P., Composer -- Korb, Michael, Composer -- Roever, Ulrich, Composer -- Carolan, Turlough, Composer -- Cynan, G., Arranger -- McCutcheon, R., Composer -- McTaggart, S., Arranger -- Gordon, Alex, Composer -- Barnet, Davie, Composer -- Brennan, Pol, Arranger -- Brennan, Ciaran, Arranger -- Butler, Margie, Arranger -- Campbell Hay, George, Lyricist -- Morys, Twm, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Traditional</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Portal, Jacques</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Suárez, Xosé Romero</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Miguens, Maruxa</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Etienne, Yvon</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Le Borgne, L.</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Crepillon, P.</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Frankfurter, Aryeh</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Korb, Michael</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Roever, Ulrich</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Carolan, Turlough</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Evans, Meredydd</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">James, Sian</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Cynan, G.</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">McLoughlin, Noel</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">McCutcheon, R.</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">McTaggart, S.</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Gordon, Alex</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Barnet, Davie</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Brennan, Pol</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Brennan, Ciaran</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Butler, Margie</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Kennedy, Mary Anne</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Campbell Hay, George</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Glyn, Gwyneth</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Morys, Twm</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=EUCD2768</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">EUCD2769</marc:controlfield>
        <marc:controlfield tag="005">20201021114017.0</marc:controlfield>
        <marc:controlfield tag="008">201021s2017||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">5019396276925</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">CHINA Chinese Celebration</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2017</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Sword Dance (07 min. 30 sec.) /  -- Full of Joy (02 min. 37 sec.) /  -- Pferderennen (Horserace) (01 min. 44 sec.) /  -- Sunny Spring and White Snow (02 min. 54 sec.) /  -- Pangxie Ge (Crabs) (01 min. 24 sec.) /  -- Harvest Drumming (03 min. 50 sec.) / Li -- Sound from Afar (05 min. 33 sec.) / Chen -- Planting Song (02 min. 19 sec.) /  -- The Hill Named Youth (02 min. 33 sec.) /  -- Xiao Biaomei (My Girl) (03 min. 19 sec.) / Zollitsch -- Bamboo Dance (05 min. 06 sec.) / Jiang -- Feng shou (Bumper Harvest) (03 min. 51 sec.) /  -- Moving Up (02 min. 29 sec.) /  -- General's Order (04 min. 01 sec.) /  -- Bai Ge Gan Chang (White Dove) (01 min. 29 sec.) /  -- Dance of the Yao Tribe (04 min. 55 sec.) / Liu -- Curtain Upside Down (02 min. 20 sec.) /  -- Three and Six (04 min. 25 sec.) /  -- Welcome Home Our Soldier Brother (05 min. 28 sec.) / </marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Hanshin Chinese Folk and Dance Ensemble, Ensemble -- Silk and Bamboo Ensemble, Ensemble -- Pan Jing and Ensemble, Ensemble -- Han, Mei, Artist -- Red Chamber, Ensemble -- Gong, Linna, Artist -- Xiao, Ying, Artist -- Miao, Xiaoyun, Artist -- Xu, Pingxin, Artist -- Heart of the Dragon Ensemble, Ensemble -- Chen, Dacan, Artist -- Silk String Quartet, Ensemble -- Zhou Yu Ensemble, Ensemble -- Traditional, Composer -- Cheng, Yu, Arranger -- Li, Zhuji, Composer -- Jiang, Li, Composer -- Chen, Wenjie, Composer -- Hu, Bin, Arranger -- Sun, Zhuo, Arranger -- Zhou, Jinyan, Arranger -- Zollitsch, Robert, Composer -- Lao, Luo, Composer -- Zhang, Chang-Cheng, Arranger -- Yuan, Ye, Arranger -- Liu, Gui Lian, Arranger -- Liu, Tieshan, Composer -- Mao, Yuen, Composer -- Raine-Reusch, Randy, Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Traditional</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Cheng, Yu</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Li, Zhuji</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Jiang, Li</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Chen, Wenjie</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Hu, Bin</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Sun, Zhuo</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Zhou, Jinyan</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Gong, Linna</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Zollitsch, Robert</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Lao, Luo</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Zhang, Chang-Cheng</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Yuan, Ye</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Liu, Gui Lian</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Liu, Tieshan</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Mao, Yuen</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Han, Mei</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Raine-Reusch, Randy</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=EUCD2769</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>